.footer { position: relative;  }
.fInput { width: 97.5%; }
/*textarea.double { width: 97.5%; }
textarea.triple { width: 97.5%; }*/

textarea.double { width: 300px; }
textarea.triple { width: 300px; }

.form .req { margin-left: 0px; }
.midle.shadow .l1 { width: 678px !important;  zoom:1; }
/*.midle.shadow .l1 .l2 { min-height: 100% !important; zoom: 1; }*/
.form.shadow .l { height: 105px; }

.formTA { width: 98.5% !important; }
/*.midle .l1 .l2 { min-height: 850px !important; }*/
/*
.rPlashka { margin-top: 0px !important; }
.lPlashka .inn { margin-top: 0px !important;  }

.header { width: 300px; float: left; }


.midle { margin-top: -20px !important; }*/